Author Topic: Mac OS X 10.8.2 and above  (Read 5274 times)

Offline rob_06

  • Newbie
  • *
  • Posts: 1
Mac OS X 10.8.2 and above
« on: December 26, 2012, 08:58:05 PM »
I am wondering if there is going to be a version made available that will work with GateKeeper which is part of 10.8 onwards.

Any info regarding this would be appreciated as I would like to be able to use comodo for mac as I have been using it on my dell laptop for close on four years without any issues.

 :)

 

Seo4Smf 2.0 © SmfMod.Com Smf Destek